* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Arimo', sans-serif;
}



.bg-color {
  background-color: #3a4965;
  padding: 24px;
}

.white {
  background-color: #fafafa;
}

.green {
  background-color: #89c331;
}

.red {
  background-color: #f04a56;
}

.aqua {
  background-color: #20807c;
}

.grey {
  background-color: #484848;
}

.darkgrey {
  background-color: #484848;
}

table {
  text-transform: uppercase;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
}

.price-plan {
  padding: 50px 60px;
}

.price-plan p:first-child {
  font-size: 18px;
  color: #484848;
  font-weight: 200;
}

.price-plan p:last-child {
  font-size: 30px;
  color: #484848;
}

.theading {
  width: 277px;
  padding: 24px 0px;
  color: #ffffff;
}

.price-item {
  font-size: 60px;
  color: #484848;
  /* padding: 20px 0px; */
  height: 86px;
  border-left: 1px solid #cfcfcf;

}

.price-sup {
  text-align: left;
  vertical-align: bottom;
  font-size: 24px;
  color: #484848;
  height: 43px;
  font-weight: 200;
}

.period {
  color: #484848;
  vertical-align: top;
  text-align: left;
  height: 43px;
  font-size: 18px;
  font-weight: 200;
}

tbody tr:nth-child(odd) {
  background-color: #f2f2f2;
}

tbody tr:nth-child(even) {
  background-color: #e3e3e3;
}

tbody td {
  padding: 24px 0px;
  font-size: 16px;
  color: #484848;
}

tbody td:nth-child(n+2) {
  border-left: 1px solid #cfcfcf;
  border-right: 1px solid #cfcfcf
}


tbody td>i {
  color: #848484;

}

tfoot td {
  padding: 32px 0;
  border-left: 1px solid #cfcfcf;
  border-right: 1px solid #cfcfcf
}

tfoot td:first-child {
  background: #dddddd;
}

tfoot a {
  padding: 20px 58px 11px;
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
  font-weight: 900;
  border-radius: 5px;
}

tfoot a.darkgrey {
  border-bottom: 7px solid #404040;
}

tfoot a.green {
  border-bottom: 7px solid #79b027;
}

tfoot a.red {
  border-bottom: 7px solid #df3a46;
}

tfoot a.aqua {
  border-bottom: 7px solid #16736f;
}

tfoot a.darkgrey:hover {
  background-color: #404040;
}

tfoot a.green:hover {
  background-color: #79b027;
}

tfoot a.red:hover {
  background-color: #df3a46;
}

tfoot a.aqua:hover {
  background-color: #16736f;

}